Bug 495812 - Tps CS.cfg has [SERVER_INSTANCE] as value for tokendb.auditLog
Tps CS.cfg has [SERVER_INSTANCE] as value for tokendb.auditLog
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: TPS (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Christina Fu
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-04-14 17:49 EDT by Asha Akkiangady
Modified: 2015-01-04 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use the right name (541 bytes, patch)
2009-06-09 14:07 EDT, Christina Fu
no flags Details | Diff

  None (edit)
Description Asha Akkiangady 2009-04-14 17:49:12 EDT
Description of problem:
After installing and configuring tps system CS.cfg has [SERVER_INSTANCE] as the value for tokendb.auditLog.

Version-Release number of selected component (if applicable):
CS 8.0

How reproducible:


Steps to Reproduce:
1. On my computer CS.cfg has
tokendb.auditLog=/var/lib/pki-tps/[SERVER_INSTANCE]/logs/tokendb-audit.log

  
Actual results:


Expected results:
[SERVER_INSTANCE] string should be replaced with the correct value.

Additional info:
Comment 1 Christina Fu 2009-06-09 14:07:26 EDT
Created attachment 347071 [details]
use the right name
Comment 2 Matthew Harmsen 2009-06-09 14:10:43 EDT
attachment (id=347071) +mharmsen

Treat this like a typo --- so, no spec file changes.
Comment 3 Christina Fu 2009-06-09 14:15:27 EDT
[cfu@jaw doc]$ pwd
/home/cfu/dogtag/src0/pki/base/tps/doc
[cfu@jaw doc]$ svn commit CS.cfg
Sending        CS.cfg
Transmitting file data .
Committed revision 572.
Comment 4 Asha Akkiangady 2009-06-11 19:52:33 EDT
Verified.

TPS CS.cfg has the correct path to the tokendb-audit.log.
tokendb.auditLog=/var/lib/pki-tps/logs/tokendb-audit.log

Note You need to log in before you can comment on or make changes to this bug.